﻿@font-face {
  font-family: "SourceHanSansCN-Medium";
  src: url(/fonts/SourceHanSansCN-Medium.woff) format("woff");
}
@font-face {
  font-family: "SourceHanSansCN-Regular";
  src: url(/fonts/SourceHanSansCN-Regular.woff) format("woff");
}
/******** 引入其他样式文件 ********/
.icon {
  background-color: #187cf4;
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  /***** 颜色 ****/
  /***** 颜色 END ****/
}
.icon.icon-orange {
  background-color: #f39800;
}
.icon.icon-green {
  background-color: #4fd009;
}
.icon.icon-ip {
  -webkit-mask-box-image: url(/Images/icon/icon-ip.png);
}
.icon.icon-content {
  -webkit-mask-box-image: url(/Images/icon/icon-content.png);
}
.icon.icon-talk {
  -webkit-mask-box-image: url(/Images/icon/icon-talk.png);
}
.icon.icon-calendar {
  -webkit-mask-box-image: url(/Images/icon/icon-calendar.png);
}
.icon.icon-category {
  -webkit-mask-box-image: url(/Images/icon/icon-category.png);
}
.icon.icon-email {
  -webkit-mask-box-image: url(/Images/icon/icon-email.png);
}
.icon.icon-safe {
  -webkit-mask-box-image: url(/Images/icon/icon-safe.png);
}
.icon.icon-seo {
  -webkit-mask-box-image: url(/Images/icon/icon-seo.png);
}
.icon.icon-statistic {
  -webkit-mask-box-image: url(/Images/icon/icon-statistic.png);
}
.icon.icon-table {
  -webkit-mask-box-image: url(/Images/icon/icon-table.png);
}
.icon.icon-thumbs {
  -webkit-mask-box-image: url(/Images/icon/icon-thumbs.png);
}
.icon.icon-video {
  -webkit-mask-box-image: url(/Images/icon/icon-video.png);
}
.icon.icon-zip {
  -webkit-mask-box-image: url(/Images/icon/icon-zip.png);
}
/******* 字体图标 ******/
.icon-f {
  background-color: #333;
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
}
.icon-f.icon-f-contact {
  -webkit-mask-box-image: url(/Images/icon/icon-f-contact.png);
}
.icon-f.icon-f-qq {
  -webkit-mask-box-image: url(/Images/icon/icon-f-qq.png);
}
.icon-f.icon-f-mobile {
  -webkit-mask-box-image: url(/Images/icon/icon-f-mobile.png);
}
.icon-f.icon-f-request {
  -webkit-mask-box-image: url(/Images/icon/icon-f-request.png);
}
/******** 引入其他样式文件 - END ********/
/******** 站点通用 ********/
html,
body {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-family: "SourceHanSansCN-Regular";
  color: #333;
}
.logo-brand {
  width: 200px;
  background: url(/Images/logo.png) 0 center no-repeat;
  text-indent: -999em;
}
.logo-brand-min {
  width: 140px;
  background: url(/Images/logo_small.png) 0 center no-repeat;
  padding: 7px 0 7px 54px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
a,
a:hover,
a:active {
  text-decoration: none;
}
ol,
ul,
li {
  padding: 0;
  margin: 0;
}
ul,
li {
  list-style: none;
}
.bg-gray {
  background-color: #f5f5f7;
  min-width: 1200px;
}
.bg-main {
  background-color: #4a8cf2;
}
.bg-main .container .split-title {
  color: #fff;
}
.bg-main .container .split-title::after {
  background-color: #fff;
}
.bg-main .container .resume {
  color: #fff;
}
.container {
  width: 100%;
  max-width: 1520px;
  min-width: 1200px;
  margin: 0 auto;
}
.container .split-title {
  text-align: center;
  font-size: 46px;
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.container .split-title::after {
  content: "";
  display: inline-block;
  width: 50px;
  height: 3px;
  background-color: #187cf4;
  position: absolute;
  left: 50%;
  margin-left: -25px;
  bottom: 0;
}
.container .resume {
  color: #808080;
  text-align: center;
  padding: 0 80px 50px;
  font-size: 16px;
  line-height: 30px;
}
.container .sub-title {
  font-size: 24px;
  text-align: center;
  margin-bottom: 15px;
}
.split {
  height: 45px;
}
.split::before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 3px;
  background-color: #187cf4;
  vertical-align: top;
}
body > div {
  min-width: 1200px;
}
/******** 站点通用 - END ********/
/******** 首页 ********/
.home .nav-title {
  padding-top: 60px;
  font-size: 52px;
  text-align: center;
  margin-bottom: 15px;
}
.home .nav-title .nav-sub-title {
  font-size: 16px;
  color: #999;
  padding: 15px 0;
}
.home .banner {
  height: 600px;
  overflow: hidden;
  position: relative;
}
.home .banner > div {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}
.home .advantage .content {
  text-align: center;
}
.home .advantage .content .title {
  font-size: 32px;
  margin: 20px 0;
}
.home .advantage .content .sub-title {
  font-size: 20px;
  line-height: 30px;
  color: #333;
  margin-bottom: 15px;
}
.home .advantage .content .description {
  color: #999999;
  padding-bottom: 80px;
}
.home .advantage .content .mid-part .description::after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
}
.home .advantage .content .mid-part .description .col-xs-6 {
  padding: 0 10%;
}
.home .advantage .content .mid-part .spilt-border-right {
  border-right: 1px solid #dcdcdc;
}
.home .advantage .advantable {
  padding: 50px 0;
  font-size: 16px;
}
.home .advantage .advantable .container {
  display: table;
  padding: 0;
}
.home .advantage .advantable .container > div {
  display: table-cell;
}
.home .advantage .advantable .container > div > div {
  background-color: #fff;
  text-align: center;
  padding: 20px;
  border-bottom: 1px solid #f0f0f5;
}
.home .advantage .advantable .container > div > div.header {
  border-top: 2px solid;
  font-size: 24px;
  font-weight: bold;
}
.home .advantage .advantable .newbuild {
  border-bottom-left-radius: 10px;
  overflow: hidden;
  border-bottom-right-radius: 10px;
  transform: scale(1.02);
  box-shadow: 13px 0px 20px -2px #f0f0f5;
}
.home .advantage .advantable .newbuild .header {
  border-top-color: #187cf4;
  color: #187cf4;
}
.home .advantage .advantable .vs {
  width: 200px;
  color: #f39800;
}
.home .advantage .advantable .vs .header {
  border-top-color: #f39800;
  color: #f39800;
}
.home .advantage .advantable .vs > div {
  border-left: 1px solid #f0f0f5;
  border-right: 1px solid #f0f0f5;
}
.home .advantage .advantable .oldbuild {
  border-top-right-radius: 10px;
  overflow: hidden;
  border-bottom-right-radius: 10px;
}
.home .advantage .advantable .oldbuild .header {
  border-top-color: #53d00e;
  color: #53d00e;
}
.home .caseshow {
  text-align: center;
}
.home .caseshow .content .sub-title {
  font-size: 24px;
  margin-bottom: 20px;
}
.home .caseshow .content .description {
  display: flex;
  justify-content: space-between;
  padding-bottom: 60px;
}
.home .caseshow .content .description .case-image {
  border-radius: 4px;
  overflow: hidden;
  background-color: #1b1b1b;
  width: 100%;
  height: 477px;
}
.home .caseshow .func-board {
  padding: 60px 0 0;
}
.home .caseshow .func-board .func-panel {
  padding: 10px;
  box-shadow: 0 0 10px 3px rgba(200, 200, 200, 0.2);
  width: 100%;
  padding-top: 90%;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
.home .caseshow .func-board .func-panel > div {
  background-color: #fff;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  position: absolute;
  top: 10px;
  left: 10px;
}
.home .caseshow .func-board .func-panel > div > img {
  width: 100%;
  height: 100%;
}
.home .caseshow .func-board .func-panel:hover::before {
  content: attr(data-title);
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #187cf4;
  display: flex;
  z-index: 1;
  color: #fff;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  animation: uptoshow 0.5s linear;
  -webkit-animation: uptoshow 0.5s linear;
}
/******** 首页 - END ********/
.common-banner {
  /*background:url(/Images/bg_commonbanner.jpg) top center no-repeat #0b2663;*/
  height: 300px;
  color: #fff;
  text-align: center;
  font-size: 24px;
  overflow: hidden;
}
.common-banner .main-title {
  margin: 75px 0 20px;
  font-size: 50px;
  display: inline-block;
}
.common-banner .main-title span {
  font-family: "Century Gothic";
  font-size: 90px;
  line-height: 58px;
  float: left;
}
.common-banner .container {
  position: relative;
}
.common-banner .content {
  width: 1920px;
  position: absolute;
  left: 50%;
  margin-left: -960px;
  text-align: center;
}
/******** 特色服务 ********/
.service .container {
  max-width: 1320px;
}
.service .facebook-operate {
  padding: 60px 0;
  overflow: hidden;
}
.service .facebook-operate .content {
  position: relative;
  min-height: 502px;
}
.service .facebook-operate .content::before {
  content: "";
  display: block;
  position: absolute;
  width: 352px;
  height: 502px;
  background-color: #6b86f2;
  border-radius: 10px;
  z-index: -1;
}
.service .facebook-operate .content ul {
  position: relative;
  padding: 15px 0 0 15px;
}
.service .facebook-operate .content ul li {
  height: 139px;
  margin-bottom: 15px;
}
.service .facebook-operate .content ul li.on::before {
  opacity: 1;
}
.service .facebook-operate .content ul li.on .show-info {
  display: block;
}
.service .facebook-operate .content ul li.on .info-panel {
  background-color: #fafafa;
}
.service .facebook-operate .content ul li::before {
  content: "";
  display: block;
  float: left;
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-radius: 50%;
  opacity: 0.5;
  margin-left: 15px;
  margin-top: 50px;
}
.service .facebook-operate .content ul li::after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
}
.service .facebook-operate .content ul li .show-info {
  display: none;
  position: absolute;
  top: 40px;
  left: 70px;
}
.service .facebook-operate .content ul li .show-info .image-panel {
  width: 566px;
  height: 379px;
  background-color: #313131;
  border-radius: 10px;
  overflow: hidden;
}
.service .facebook-operate .content ul li .show-info .show-title {
  color: #fff;
  margin-top: 30px;
  font-size: 18px;
}
.service .facebook-operate .content ul li .info-panel {
  margin-left: 670px;
  float: left;
  width: 561px;
  padding: 20px 63px 20px 120px;
  position: relative;
}
.service .facebook-operate .content ul li .info-panel .li-title {
  font-size: 24px;
  margin-bottom: 5px;
}
.service .facebook-operate .content ul li .info-panel .li-content {
  color: #808080;
}
.service .facebook-operate .content ul li .info-panel::before {
  content: "";
  display: block;
  position: absolute;
  width: 60px;
  height: 80px;
  left: 35px;
  top: 28px;
}
.service .facebook-operate .content ul li .fb-infosync::before {
  background: url(/Images/fb_icon_1.png) 0 0 no-repeat;
}
.service .facebook-operate .content ul li .fb-vptrack::before {
  background: url(/Images/fb_icon_2.png) 0 0 no-repeat;
}
.service .facebook-operate .content ul li .aliexport::before {
  background: url(/Images/fb_icon_3.png) 0 0 no-repeat;
}
.service .google-adver {
  padding: 60px 0;
}
.service .google-adver .content > div > div {
  position: relative;
  overflow: hidden;
}
.service .google-adver .content > div > div:hover .adver-panel::before {
  display: block;
  animation: uptoshow 0.5s linear;
  -webkit-animation: uptoshow 0.5s linear;
}
.service .google-adver .content > div > div:hover::after {
  display: block;
  animation: upbottomshow 0.5s linear;
  -webkit-animation: upbottomshow 0.5s linear;
}
.service .google-adver .content > div > div:hover .adver::before {
  background: url(/Images/adver_hover_3.png) 0 0 no-repeat;
}
.service .google-adver .content > div > div:hover .expand::before {
  background: url(/Images/adver_hover_2.png) 0 0 no-repeat;
}
.service .google-adver .content > div > div:hover .optimize::before {
  background: url(/Images/adver_hover_1.png) 0 0 no-repeat;
}
.service .google-adver .content > div > div::after {
  content: attr(data-title);
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  bottom: 0;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  z-index: 1;
}
.service .google-adver .content .adver-panel {
  width: 100%;
  padding: 130px 15px 20px;
  text-align: center;
  background: center 45px no-repeat #fff;
  border-radius: 10px;
  min-height: 300px;
  margin-bottom: 30px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.service .google-adver .content .adver-panel::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
  background: #000;
  top: 0;
  left: 0;
  z-index: 1;
  border-radius: 10px;
}
.service .google-adver .content .adver-panel .adver-title {
  font-size: 24px;
  margin-bottom: 30px;
}
.service .google-adver .content .adver-panel .adver-content {
  color: #808080;
}
.service .google-adver .content .adver {
  background-image: url(/Images/adver_icon_1.png);
}
.service .google-adver .content .expand {
  background-image: url(/Images/adver_icon_2.png);
}
.service .google-adver .content .optimize {
  background-image: url(/Images/adver_icon_3.png);
}
.service .market-promotion {
  padding: 60px 0;
}
.service .market-promotion .container {
  max-width: 1920px;
  padding: 0;
}
.service .market-promotion .promotion-banner {
  height: 470px;
  overflow: hidden;
  position: relative;
}
.service .market-promotion .promotion-banner > div {
  position: absolute;
  width: 740px;
  left: 50%;
  margin-left: -379px;
  padding: 20px 0;
  overflow: initial;
}
.service .market-promotion .promotion-banner > div .swiper-slide {
  padding: 40px 0 30px;
}
.service .market-promotion .promotion-banner > div .swiper-slide.swiper-slide-active {
  background: url(/Images/bg_promotionbanner.png) top center no-repeat;
  box-shadow: 0 0 10px 5px rgba(60, 60, 60, 0.4);
  border-radius: 10px;
}
.service .market-promotion .promotion-banner > div .swiper-slide.swiper-slide-prev {
  text-align: right;
}
.service .market-promotion .promotion-banner > div .swiper-slide.swiper-slide-next,
.service .market-promotion .promotion-banner > div .swiper-slide.swiper-slide-prev {
  padding-top: 100px;
}
.service .market-promotion .promotion-banner > div .swiper-slide.swiper-slide-next img,
.service .market-promotion .promotion-banner > div .swiper-slide.swiper-slide-prev img {
  width: 590px;
  height: 288px;
}
.service .market-promotion .promotion-banner > div .swiper-slide img {
  width: 740px;
  height: 350px;
}
.service .market-promotion .promotion-banner > div .swiper-button-prev {
  background: none;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: -140px;
}
.service .market-promotion .promotion-banner > div .swiper-button-prev:hover::after {
  background: #383838;
}
.service .market-promotion .promotion-banner > div .swiper-button-prev::before {
  content: "<";
  display: block;
  color: #fff;
  font-size: 60px;
  font-family: cursive;
  position: relative;
  z-index: 1;
}
.service .market-promotion .promotion-banner > div .swiper-button-prev::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}
.service .market-promotion .promotion-banner > div .swiper-button-next {
  background: none;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  right: -140px;
}
.service .market-promotion .promotion-banner > div .swiper-button-next:hover::after {
  background: #383838;
}
.service .market-promotion .promotion-banner > div .swiper-button-next::before {
  content: ">";
  display: block;
  color: #fff;
  font-size: 60px;
  font-family: cursive;
  position: relative;
  z-index: 1;
}
.service .market-promotion .promotion-banner > div .swiper-button-next::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}
.service .market-promotion .banner-desc .desc-panel {
  display: none;
}
.service .adver-login {
  padding: 60px 0;
}
.service .adver-login .container .content {
  display: flex;
  justify-content: space-between;
}
.service .adver-login .container .content .show-panel {
  background: url(/Images/bg_alogin.png) top center no-repeat;
  padding-top: 10px;
  width: 240px;
  height: 350px;
  overflow: hidden;
  border-radius: 4px;
}
.service .adver-login .container .content .show-panel .image-window {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #000;
  position: relative;
}
.service .adver-login .container .content .show-panel .image-window img {
  position: absolute;
  width: 100%;
}
.service .base-func {
  padding: 60px 0;
}
.service .base-func .content > div {
  display: flex;
  margin: 25px 0;
  justify-content: space-between;
}
.service .base-func .content > div > div {
  width: 224px;
  height: 300px;
  border-radius: 4px;
  padding: 35px 15px 15px;
  text-align: center;
  border: 1px solid #fff;
  cursor: pointer;
}
.service .base-func .content > div > div:hover {
  border: 1px solid #edeff6;
  box-shadow: 0 10px 10px 5px rgba(200, 200, 200, 0.2);
}
.service .base-func .content > div > div > i {
  margin-bottom: 15px;
}
.service .base-func .content > div > div .func-title {
  font-size: 24px;
  margin-bottom: 20px;
}
.service .base-func .content > div > div .func-content {
  font-size: 14px;
  line-height: 24px;
  color: #808080;
}
/******** 特色服务 - END ********/
/******** 模块中心 ********/
.modcenter .modcenter-banner {
  height: 320px;
  background: url(/Images/bg_modcenter.png) top center no-repeat;
  color: #fff;
}
.modcenter .modcenter-banner .container {
  position: relative;
}
.modcenter .modcenter-banner .content {
  position: absolute;
  left: 53%;
}
.modcenter .modcenter-banner .content .main-title {
  margin: 75px 0 10px;
  font-size: 50px;
  opacity: 1;
}
.modcenter .modcenter-banner .content .main-title span {
  font-family: "Century Gothic";
  font-size: 90px;
  line-height: 58px;
  float: left;
}
.modcenter .modcenter-banner .content .sub-title {
  font-size: 30px;
  margin-bottom: 30px;
  opacity: 1;
}
.modcenter .modcenter-banner .content > div {
  opacity: 0.8;
}
.modcenter .mod-list {
  padding: 40px 0 60px;
}
.modcenter .mod-list .content ul {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
}
.modcenter .mod-list .content ul::after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
}
.modcenter .mod-list .content ul li {
  float: left;
  width: 31%;
  margin: 20px 1%;
  background: url(/Images/bg_moditem.png) top center no-repeat;
  padding-top: 21%;
  max-width: 402px;
  position: relative;
  background-size: 100%;
  text-align: center;
}
.modcenter .mod-list .content ul li a {
  color: #333;
  text-decoration: none;
}
.modcenter .mod-list .content ul li a:hover {
  color: #8fb9e3;
}
.modcenter .mod-list .content ul li .image-panel {
  position: absolute;
  width: 76%;
  padding-top: 50%;
  top: 3%;
  left: 12.1%;
  overflow: hidden;
}
.modcenter .mod-list .content ul li .image-panel img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.modcenter .mod-list .content ul li .mod-title {
  font-size: 18px;
  line-height: 30px;
}
/******** 模块中心 - END ********/
/******** 服务内容 ********/
.servicecontent .content-advantage .content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 128px;
}
.servicecontent .content-advantage .content ul::after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
}
.servicecontent .content-advantage .content ul li {
  float: left;
  width: 350px;
  font-size: 24px;
  text-align: center;
}
.servicecontent .content-detail {
  padding: 40px 0 60px;
  text-align: center;
}
.servicecontent .content-detail .title {
  font-size: 36px;
  text-align: center;
  display: inline-block;
  margin-bottom: 20px;
}
.servicecontent .content-detail .title span {
  font-family: "Century Gothic";
  font-size: 60px;
  line-height: 44px;
  float: left;
}
.servicecontent .content-detail .content table {
  width: 100%;
  font-size: 16px;
  overflow: hidden;
  border-radius: 10px;
}
.servicecontent .content-detail .content table th,
.servicecontent .content-detail .content table td {
  padding: 20px;
  background-color: #fff;
  border: 1px solid #f5f5f7;
  text-align: center;
  position: relative;
}
.servicecontent .content-detail .content table th {
  font-size: 24px;
  font-weight: normal;
  padding: 24px 20px;
}
.servicecontent .content-detail .content table .top-green::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  top: 0;
  left: 0;
  background-color: #4fd009;
}
.servicecontent .content-detail .content table .top-primary {
  border-right-color: #fff;
}
.servicecontent .content-detail .content table .top-primary::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  top: 0;
  left: 0;
  background-color: #187cf4;
}
.servicecontent .content-detail .content table .top-orange::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  top: 0;
  left: -1px;
  background-color: #ff8225;
}
.servicecontent .content-detail .content table .table-split {
  padding: 4px;
  background-color: #f5f5f7;
}
.servicecontent .appoint {
  padding: 60px 0;
}
.servicecontent .appoint .container {
  overflow: hidden;
}
.servicecontent .appoint .content {
  width: 1100px;
  margin: 0 auto 50px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 0 5px 10px 0 rgba(200, 200, 200, 0.5);
}
.servicecontent .appoint .content .appoint-title {
  background-color: #187cf4;
  color: #fff;
  font-size: 28px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  line-height: 40px;
  padding: 30px;
  box-shadow: 0 5px 10px 0 rgba(24, 124, 244, 0.5);
}
.servicecontent .appoint .content .appoint-title .sub-title {
  float: right;
  font-size: 16px;
}
.servicecontent .appoint .content .appoint-content {
  padding: 30px;
}
.servicecontent .appoint .content .appoint-content::after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
}
.servicecontent .appoint .content .appoint-content ul {
  margin-right: -100px;
}
.servicecontent .appoint .content .appoint-content ul::after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
}
.servicecontent .appoint .content .appoint-content ul li {
  float: left;
  display: table;
  width: 470px;
  margin: 15px 100px 15px 0;
}
.servicecontent .appoint .content .appoint-content ul li label {
  font-weight: normal;
  font-size: 16px;
  line-height: 40px;
  width: 170px;
  display: table-cell;
  vertical-align: middle;
}
.servicecontent .appoint .content .appoint-content ul li input {
  width: 100%;
  display: block;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  line-height: 40px;
  padding-left: 5px;
}
.servicecontent .appoint .content .appoint-content .btn-panel {
  text-align: center;
  position: relative;
  top: 60px;
}
.servicecontent .appoint .content .appoint-content .btn-panel .appoint-submit {
  width: 510px;
  height: 55px;
  line-height: 55px;
  font-size: 18px;
  background-color: #187cf4;
  color: #fff;
  display: inline-block;
  border-radius: 5px;
  box-shadow: 0 5px 10px 0 rgba(24, 124, 244, 0.5);
  cursor: pointer;
}
.servicecontent .appoint .content .appoint-content .btn-panel .appoint-submit:hover {
  background-color: #084c9e;
  color: #cccccc;
}
/******** 服务内容 - END ********/
/******** 服务流程 ********/
.process .container {
  max-width: 1320px;
}
.process .step-panel {
  padding: 60px 0 20px;
}
.process .step-panel .content {
  display: flex;
  justify-content: space-between;
}
.process .step-panel .content > div {
  width: 240px;
  height: 280px;
  text-align: center;
  padding: 15px;
  border: 1px solid #eef0f6;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: 2px solid;
  box-shadow: 0 8px 21px 0 #edeff6;
}
.process .step-panel .content > div::before {
  content: attr(data-title);
  display: block;
  font-size: 36px;
  margin-top: 5px;
  font-family: Arial;
}
.process .step-panel .content > div .step-title {
  font-size: 24px;
  margin-top: 15px;
}
.process .step-panel .content > div .step-content {
  margin-top: 25px;
  line-height: 24px;
  color: #808080;
}
.process .step-panel .content > div:nth-child(1) {
  border-bottom-color: #187cf4;
}
.process .step-panel .content > div:nth-child(1)::before {
  color: #187cf4;
}
.process .step-panel .content > div:nth-child(2) {
  border-bottom-color: #5167f0;
}
.process .step-panel .content > div:nth-child(2)::before {
  color: #5167f0;
}
.process .step-panel .content > div:nth-child(3) {
  border-bottom-color: #8642f7;
}
.process .step-panel .content > div:nth-child(3)::before {
  color: #8642f7;
}
.process .step-panel .content > div:nth-child(4) {
  border-bottom-color: #fe2e3d;
}
.process .step-panel .content > div:nth-child(4)::before {
  color: #fe2e3d;
}
.process .step-panel .content > div:nth-child(5) {
  border-bottom-color: #f47018;
}
.process .step-panel .content > div:nth-child(5)::before {
  color: #f47018;
}
.process .smart-edit {
  padding: 60px 0;
  overflow: hidden;
}
.process .smart-edit .content {
  position: relative;
  margin-top: 30px;
  height: 474px;
}
.process .smart-edit .content::before {
  content: "";
  display: block;
  position: absolute;
  width: 353px;
  height: 296px;
  background-color: #7591ff;
  border-radius: 10px;
  left: 0;
  bottom: 0;
}
.process .smart-edit .content .image-panel {
  position: absolute;
  width: 565px;
  height: 416px;
  top: 0;
  left: 47px;
  border-radius: 5px;
}
.process .smart-edit .content ul {
  position: absolute;
  right: -40px;
  width: 551px;
}
.process .smart-edit .content ul li {
  width: 551px;
  height: 158px;
  padding: 40px 40px 20px 140px;
  position: relative;
}
.process .smart-edit .content ul li.on {
  background-color: #fafafa;
}
.process .smart-edit .content ul li .li-title {
  font-size: 24px;
  margin-bottom: 5px;
}
.process .smart-edit .content ul li .li-content {
  color: #808080;
}
.process .smart-edit .content ul li::before {
  content: "";
  display: block;
  position: absolute;
  width: 60px;
  height: 80px;
  left: 35px;
  top: 45px;
}
.process .smart-edit .content ul li:nth-child(1)::before {
  background: url(/Images/fb_icon_1.png) 0 0 no-repeat;
}
.process .smart-edit .content ul li:nth-child(2)::before {
  background: url(/Images/fb_icon_2.png) 0 0 no-repeat;
}
.process .smart-edit .content ul li:nth-child(3)::before {
  background: url(/Images/fb_icon_3.png) 0 0 no-repeat;
}
.process .faq {
  padding: 60px 0;
}
.process .faq .content {
  max-width: 1320px;
  margin: 0 auto;
}
.process .faq .content .question {
  border-radius: 5px;
  border: 1px solid #e5e5e5;
  background-color: #fff;
  margin-bottom: 20px;
}
.process .faq .content .question.on .que-title::after {
  transform: rotate(0deg);
}
.process .faq .content .question.on .que-content {
  display: block;
}
.process .faq .content .question .que-title {
  position: relative;
  height: 60px;
  line-height: 40px;
  font-size: 20px;
  padding: 10px 40px 10px 50px;
  cursor: pointer;
}
.process .faq .content .question .que-title::before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border: 5px solid #187cf4;
  border-radius: 50%;
  top: 22px;
  left: 22px;
  box-sizing: content-box;
}
.process .faq .content .question .que-title::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-bottom: 9px solid #aaa;
  border-right: 6.5px solid transparent;
  border-left: 6.5px solid transparent;
  top: 26px;
  right: 25px;
  transform: rotate(180deg);
}
.process .faq .content .question .que-content {
  display: none;
  padding: 15px 30px;
  opacity: 0.8;
  font-size: 16px;
  line-height: 30px;
  border-top: 1px solid #e5e5e5;
  overflow: hidden;
}
/******** 服务流程 - END ********/
/******** 头部 ********/
.navbar {
  background: #fff;
  height: 94px;
  margin-bottom: 0;
  border: none;
}
.navbar .container {
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
}
.navbar .container:before,
.navbar .container:after {
  display: none;
}
.navbar .navbar-brand {
  height: 94px;
  color: #373d41;
  cursor: pointer;
}
.navbar .navbar-brand h1,
.navbar .navbar-brand h2 {
  font-weight: 400;
  font-size: 30px;
  line-height: 32px;
}
.navbar .navbar-brand h3 {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}
.navbar .navbar-toggle {
  margin-top: 13px;
}
.navbar .navbar-toggle .icon-bar {
  background: #187cf4;
}
.navbar .navbar-nav {
  float: right;
  height: 94px;
}
.navbar .navbar-nav:after {
  content: "";
  clear: both;
  overflow: hidden;
  display: block;
}
.navbar .navbar-nav li {
  height: 100%;
  width: 110px;
  float: left;
}
.navbar .navbar-nav li a {
  display: inline-block;
  height: 100%;
  width: 100%;
  line-height: 94px;
  font-size: 16px;
  color: #373d41;
  text-decoration: none;
  padding: 0;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.navbar .navbar-nav li a span {
  display: block;
  background: #fff;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.navbar .navbar-nav li a:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #187cf4;
  color: #fff;
  content: attr(data-hover);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: translateY(-25%);
}
.navbar .navbar-nav li a:hover,
.navbar .navbar-nav li a.active {
  background: none;
  color: #fff;
}
.navbar .navbar-nav li a:hover span,
.navbar .navbar-nav li a.active span {
  background: #187cf4;
  color: #fff;
  webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  transform: translateY(100%);
}
.navbar .navbar-nav li a:hover:before,
.navbar .navbar-nav li a.active:before {
  webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
  z-index: 0;
}
/******** 头部 - END ********/
/******** 底部 ********/
.banner-footer {
  color: #fff;
  background: url(/Images/banner_footer.jpg) center top repeat-x;
  height: 150px;
  font-size: 24px;
  padding: 45px 0;
  line-height: 60px;
  min-width: 1200px;
}
.banner-footer .container {
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
}
.banner-footer .container:before,
.banner-footer .container:after {
  display: none;
}
.banner-footer a {
  width: 200px;
  height: 60px;
  box-sizing: border-box;
  border: 1px solid #fff;
  text-align: center;
  border-radius: 5px;
  color: #fff;
}
.banner-footer a:hover {
  color: #52636b;
  border-color: #52636b;
}
.footer {
  background-color: #2a2d33;
  color: #fff;
  font-size: 14px;
  line-height: 28px;
  min-width: 1200px;
}
.footer .container {
  max-width: 1920px;
  display: flex;
  justify-content: space-around;
}
.footer .container > div {
  padding: 60px;
  box-sizing: content-box;
}
.footer .container:before,
.footer .container:after {
  display: none;
}
.footer .title {
  font-size: 24px;
  margin-bottom: 25px;
}
.footer .content {
  opacity: 0.5;
}
.footer .desc {
  width: 300px;
}
.footer .desc .title span {
  font-family: "Century Gothic";
  font-size: 36px;
  line-height: 23px;
  float: left;
}
.footer .other-service {
  width: 480px;
}
.footer .other-service .content {
  opacity: 1;
}
.footer .other-service .content li {
  float: left;
  width: 120px;
  line-height: 24px;
  margin-bottom: 20px;
}
.footer .other-service .content li div {
  opacity: 0.5;
}
.footer .other-service .content li a {
  display: inline-block;
  color: #fff;
}
.footer .other-service .content li a:hover {
  color: #cccccc;
}
.footer .aboutus {
  background-color: #30333a;
  width: 200px;
}
.footer .aboutus .content li {
  float: left;
  width: 90px;
  margin-bottom: 15px;
}
.footer .aboutus .content li a {
  display: inline-block;
  color: #fff;
}
.footer .aboutus .content li a:hover {
  color: #cccccc;
}
.footer .contactus {
  width: 300px;
}
.footer .contactus .content table {
  width: 100%;
}
.footer .contactus .content table td {
  padding: 5px;
  vertical-align: top;
}
.footer .contactus .content table td:nth-child(1) {
  width: 100px;
}
/******** 底部 - END ********/
/******** 页面动画动作 ********/
@keyframes uptoshow {
  from {
    top: 100%;
  }
  to {
    top: 0;
  }
}
@keyframes uptolook {
  from {
    /*top:0;*/
  }
  to {
    bottom: 0;
  }
}
@keyframes upbottomshow {
  from {
    bottom: -10%;
  }
  to {
    bottom: 0;
  }
}
/******** 页面动画动作 - END ********/
/******** 自适应兼容 ********/
@media (max-width: 1338px) {
  .home .advantage .advantable .container > div > div:nth-child(6) {
    display: flex;
    height: 85px;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 1336px) {
  .home .advantage .advantable .container > div > div:nth-child(5) {
    display: flex;
    height: 85px;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 1233px) {
  .home .advantage .advantable .container > div > div:nth-child(7) {
    display: flex;
    height: 85px;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 1100px) {
  .home .advantage .advantable .container > div > div:nth-child(2) {
    display: flex;
    height: 85px;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 853px) {
  .home .advantage .advantable .container > div > div:nth-child(4) {
    display: flex;
    height: 85px;
    justify-content: center;
    align-items: center;
  }
  .home .advantage .advantable .vs {
    width: 150px;
  }
}
@media (max-width: 783px) {
  .home .advantage .advantable .container > div > div:nth-child(3) {
    display: flex;
    height: 85px;
    justify-content: center;
    align-items: center;
  }
  .home .advantage .advantable .vs {
    width: 120px;
  }
}
/******** 自适应兼容 - END ********/